@import "./reset.css";
@import "../fonts/init.css";


* {
    box-sizing: border-box;
}

body {
font-family: 'Open-Sans', 'ArimoRegular', sans-serif;
}

a {
    text-decoration: none;
}


.header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    height: 80px;
    background-color: #1d2124;
    align-items: center;
}

.logo {
    display: flex;
}

.logo-text-architect {

    align-items: center;
    color: #f2f2f2;
    font-size: 22px;
    font-weight: bold;
}

.logo-i {
 display: flex;
    align-items: center;
    justify-content: center;
    width: 68px;
    height: 70px;
}

.logo-i:hover {
    background-color: #171a1c;
    width: 68px;
    height: 80px;
}

.logo-text-architect {
    display: flex;
}

.box-home, .box-architecture-design, .box-strange-buildings,
.box-magazine, .box-blog, .box-news {
    color: #f2f2f2;
    font-size: 15px;
    text-transform: uppercase;
    margin-right: 37px;
}

.header-menu {
    display: flex;

}

.button-search {
    background-color: #1d2124;
    width: 68px;
    height: 70px;
    border: none;
}

.button-search:hover {
    background-color: #171a1c;
    width: 68px;
    height: 80px;
}

.background-skyscrapers {
    background: url("../img/1.jpeg") no-repeat fixed right bottom -50px;
    height: 404px;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}
.latest-news-buttons {
    width: 652px;

}

.latest-news-text {
    text-transform: uppercase;
    font-size: 27px;
    color: #f2f2f2;
}
.button {
    width: 170px;
    height: 55px;
    font-size: 18px;
    color: #f2f2f2;
    text-align: center;
    border: none;
    border-radius: 3px;
}

.button-green-blue {
    display: flex;
    justify-content: center;
    margin-top: 44px;

}
.button-subscribe-now {
    background-color: #89ca62;
    margin-right: 15px;
}

.best-articles {
    background-color: #14b9d5;
}

.posts {
    background-color: #f2f2f2;
}
.container {
    margin: 0 auto;
    max-width: 1170px;
}

.post-list {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 822px;
    justify-content: center;

}

.post-item {
    background: #ffffff;
    margin-bottom: 20px;
}

.post-description {
    justify-content: center;
    display: flex;
    padding-top: 15px;
    padding-bottom: 15px;

}

